/*MinVersion*/

.OESK_XBody_Default{width:900px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEPanel_Default{width:350px;height:150px}
.OESK_EG_9aa5ea01_Default{width:320px;height:200px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WELabel_Default{width:350px}
#XBody .OESZ_XBodyContent{display:block;height:1094px}
#XBody .OESZ_XBodyFooter{display:block}
#XBody .OESZ_XBodyHeader{display:none}
#XBody .OESZ_XBodyLeftColumn{display:none}
#XBody .OESZ_XBodyRightColumn{display:none}
#XBody .OESZ_Wrap_Columns{padding-left:0;padding-right:0}
#XBody{width:100%}
#WEconteneur{width:100%;height:auto;max-width:960px}
#TopBannerSlide{width:100%;height:257px;margin:0 0 48px 0}
#TopBannerSlide .OESZ_info_slide{bottom:5px}
#WE5cd726565b{
    width:100%;
    height:auto;
    margin:0 0 37px 0;
    max-width:630px;
    text-align:center;
    font-size:23px;
    font-family:Montserrat,Georgia,'Times New Roman',Times,serif
    }
#MiddleTitle{
    width:100%;
    height:auto;
    border-top:1px solid #d8d8d8;
    color:#ce3030;
    padding:10px 0 30px 0;
    text-align:center;font-size:30px;
    font-family:Montserrat,Georgia,'Times New Roman',Times,serif
    }
    
#WE04678fc79e{
    vertical-align :top;
    width:100%;
    height:auto;
    padding:0 70px 20px 0px;
    max-width:260px;
    }
    
 
#WEfa60db77c1{
    vertical-align :top;
    width:100%;
    height:auto;
    padding:0 70px 20px 0;
    max-width:260px;
    }    
    
#WE6c5310579c{
    vertical-align :top;
    width:100%;
    height:auto;
    max-width:260px;
    padding: 0 0px 20px 0 ;
    }    
        
        
[id^="IndexPagePanelCol1"]{
    vertical-align :top;
    width:100%;
    height:auto;
    padding:0 30px 20px 20px;
    max-width:260px;
    }
    
 
[id^="IndexPagePanelCol2"]{
    vertical-align :top;
    width:100%;
    height:auto;
    padding:0 30px 20px 20px;
    max-width:260px;
    }    
    
[id^="IndexPagePanelCol3"]{
    vertical-align :top;
    width:100%;
    height:auto;
    max-width:260px;
    padding: 0 30px 20px 20px ;
    }    
        
        
.PanelCol1{
    vertical-align :top;
    width:100%;
    height:auto;
    padding:0 30px 20px 20px;
    max-width:260px;
}

.PanelCol2{
    vertical-align :top;
    width:100%;
    height:auto;
    padding:0 30px 20px 20px;
    max-width:260px;  
}
      
.PanelCol3{
    vertical-align :top;
    width:100%;
    height:auto;
    max-width:260px;
    padding: 0 30px 20px 20px ;
}
        
        
.IndexPagePanelDate{
    width:108px;
    height:auto;
    color:#fff;
    text-align:left ;
    line-height:28px;
    margin:5px 8px 0 0;
    padding:0px 0 0 8px;
    min-height:29px;
    min-width:100px;
    background-color:#ce3030;
    background-repeat:no-repeat;
    background-position:8px;
    font-size:14px;
    font-family:Montserrat,Verdana,Arial,Helvetica,sans-serif;
    
    background-image:url("Files/Image/template/icone3.png")
    }
.IndexPagePanelDate .OESZ_Text{text-align:center}



.IndexPagePanelTitle{
    width:100%;
    height:auto;
    font-weight:bold;
    font-size:16px;
    text-decoration :none ;
    color:#000000 ;
    font-family:Montserrat,'Noto Sans',Georgia,'Times New Roman',Times,serif
    }
    
.IndexPagePanelImage{
    width:260px;
    height:150px;
    border:0.75px solid #000000;
    }
    
.IndexPagePanelDetail{
    width:100%;
    height:auto;
    padding:14px 0 0 0;
    font-size:16px;
    text-align :left ;
    font-family:Montserrat,'Noto Sans',Georgia,'Times New Roman',Times,serif
    }
    

